[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Plase switch to intel-2.8 prerelease



Hi,

It would be great to see rawhide switching from intel-2.7.0 to 2.8pre soon.
After the switch to xorg-server-1.6.99 the old intel-driver only works
with EXA, UXA+KMS is broken, and I miss a bunch of fixes in 2.7 that
are in 2.8.

Thanks, Clemens


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]